#inner.tags div.body.main {
    padding-top: 14px;
}
#inner.tags div.cloud { 
   margin: 0 0 35px 0;
}
#inner.tags div.cloud p {
   margin: 1em 0.62em; color: #A2ADC8; 
}
div.cloud  {
   margin-bottom: 28px;
}
div.cloud a {
   margin: 0 0.5em 0 0; line-height: 140%; 
}
div.cloud a:link {
   color: #1a3366; text-decoration: none; border-bottom: solid #b8c3d9 1px;
}
div.cloud a.dlink {
   color: #1a3366; text-decoration: none; border-bottom: dotted #a3acbf 1px;
}
div.cloud a:visited {
   color: #919fbf;
   text-decoration: none;
   border-bottom: solid #b8c3d9 1px;
}
div.cloud a:hover {
   border-bottom: none;
}
div.cloud a {
    font-size: 12px;
    white-space: nowrap;
}

div div.cloud a.s1 {
    font-size: 10px;
}
div div.cloud a.s2 {
    font-size: 11px;
}
div div.cloud a.s3 {
    font-size: 12px;
}
div div.cloud a.s4 {
    font-size: 13px;
}
div div.cloud a.s5 {
    font-size: 14px;
}
div div.cloud a.s6 {
    font-size: 15px;
}
div div.cloud a.s7 {
    font-size: 16px;
}
div div.cloud a.s8 {
    font-size: 18px;
}
div div.cloud a.s9 {
    font-size: 20px;
}
div div.cloud a.s10 {
    font-size: 28px;
}

div div.cloud a.active:link, div div.cloud a.active:visited {
    background: #1a3366; 
    color: #e6eaf2; text-decoration: none;
    border-bottom: none; padding: 2px 4px;
    position: relative; top: 0.13em;
}

#inner.search.tags em
{
    background-color: transparent;
    font-style: normal; color: inherit;
    padding: 0;
}
